Subject: Re: [Bug #11500] /proc/net bug related to selinux

From: Andrew Morton <[email-masked]>
Date: Wed, 17 Sep 2008 15:24:07 -0700

On Wed, 17 Sep 2008 18:12:59 -0400
Paul Moore <[email-masked]> wrote:

> > We don't even know the extent of the damage yet.  Which distros were
> > affected? With which versions of which userspace packages?
> 
> Can I assume that the "right" thing to do would be to find the problem 
> and revert whatever change caused the issue, yes?  Or are we happy to 
> wait and see since the fallout so far has been minimal?

I don't think a revert is justified after all this time.  afaik I'm the
first person to notice the problem, and it's been out there for
multiple months.

However it would be good if we could find some not-completely-stinky
way of making the old userspace work.

otoh, people who are shipping 2.6.25- and 2.6.26-based distros probably
wouldn't want such a patch in their kernels anyway.